[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gnutls-dev] Guile problems in 1.7.12

From: Ludovic Courtès
Subject: Re: [gnutls-dev] Guile problems in 1.7.12
Date: Fri, 08 Jun 2007 14:34:50 +0200
User-agent: Gnus/5.110006 (No Gnus v0.6) Emacs/21.4 (gnu/linux)


Simon Josefsson <address@hidden> writes:

> Darn, I forgot to run 'make check'.  There are some failures:


> Can you reproduce this, Ludovic?

Yes.  The issue is that `libguile-gnutls{,-extra}' is linked
against the system-wide `libgnutls{,-extra}.so' instead of the recently
built one.  And it turns out that the system-wide version that you have
is a buggy one.  ;-)  I guess the tests don't even run when GnuTLS is
not already installed.

I'll fix this later this afternoon cause I cannot do it conveniently
right now.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]